<?$APPLICATION->IncludeComponent(
	"bitrix:search.title",
	"stpr",
	Array(
		"CATEGORY_0" => array("main"),
		"CATEGORY_0_TITLE" => "Новости направления",
		"CATEGORY_0_iblock_vacancies" => array("114"),
		"CATEGORY_0_iblock_web" => array("38"),
		"CATEGORY_0_main" => array(""),
		"CATEGORY_1" => array("main"),
		"CATEGORY_1_TITLE" => "События",
		"CATEGORY_1_iblock_web" => array("39"),
		"CATEGORY_1_main" => array(""),
		"CATEGORY_2" => array("main"),
		"CATEGORY_2_TITLE" => "Проекты",
		"CATEGORY_2_iblock_common" => array("41"),
		"CATEGORY_2_iblock_web" => array(0=>"41",),
		"CATEGORY_2_main" => array(""),
		"CATEGORY_3" => array("main"),
		"CATEGORY_3_TITLE" => "Технологии",
		"CATEGORY_3_iblock_web" => array("42"),
		"CATEGORY_3_main" => array(""),
		"CATEGORY_4" => array("main"),
		"CATEGORY_4_TITLE" => "Страницы",
		"CATEGORY_4_main" => array(""),
		"CATEGORY_5" => array("main"),
		"CATEGORY_5_TITLE" => "Новости 1С-Битрикс",
		"CATEGORY_5_iblock_web" => array("44"),
		"CATEGORY_5_main" => array(""),
		"CATEGORY_OTHERS_TITLE" => "Прочее",
		"CHECK_DATES" => "N",
		"CONTAINER_ID" => "title-search",
		"INPUT_ID" => "title-search-input",
		"NUM_CATEGORIES" => "6",
		"ORDER" => "date",
		"PAGE" => "/search/index.php",
		"SHOW_INPUT" => "Y",
		"SHOW_OTHERS" => "N",
		"TOP_COUNT" => "5",
		"USE_LANGUAGE_GUESS" => "N"
	)
);?>